GET https://api.revio.co.za/v2/merchantprofileParameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
skip | query | integer (int32) | no | |
take | query | integer (int32) | no | |
creditorProfileId | query | integer (int32) | no | |
abbreviatedName | query | string | no | |
accountNumber | query | string | no | |
profileCode | query | string | no | |
instrument | query | string | no | |
instruments | query | string | no |
Example
curl -X GET https://api.revio.co.za/v2/merchantprofile \
-H 'Authorization: Bearer <YOUR_API_KEY>' \
-H 'Content-Type: application/json'Responses
| Status | Description |
|---|---|
200 | OK |